Subject: I used git pull instead of stg pull !

From: Jean-Christian de Rivaz <[email-masked]>
Date: Tue, 10 Jul 2007 11:52:47 +0200

Hi,

I have made the error to use the "git pull" command instead of the "stg 
pull" command. The "git pull" have been executed successfuly, but now 
stg seem to be confused:

stg pull -n
stg pull: local changes in the tree. Use "refresh" to commit them

stg new dummy -m "dummy"
stg new: HEAD and top are not the same. You probably committed
   changes to the tree outside of StGIT. If you know what you
   are doing, use the "refresh -f" command

How can I restore the archive to a normal state for stg ?

Best regards,
--
Jean-Christian de Rivaz